map: Cluster
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobBasileus
roundId: 32053
endTick: 549016
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 05:05:00.4816995
...
